Subject: New Reply Received - Refund of a failed transaction
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 13:24:17 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Refund of a failed transaction  Ticket comment <div dir="auto">Dear Sir,<div dir="auto"><br></div>
<div dir="auto">Noted and I will send you the statements by tonight.</div>
<div dir="auto">Thanks you.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 20, 2021, 16:21 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2309307</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2309307<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sabeel,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We apologise for the late response and the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as we can see you have already collected your order 6279170027 successfully on 3/4/2021.</div>
<div><br></div>
<div dir="ltr">Please be informed that  if you believe if there is double deduction of amount SAR 159.00 then we request you to please share your bank statement showing both the transaction ids so that we can raise it to the concerned team properly.</div>
<div><br></div>
<div>Feel free to reach us out for any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2309307